Bug 24066 - kernel panic в Centaurus liveCD
: kernel panic в Centaurus liveCD
Status: CLOSED WONTFIX
: Branch p5
(All bugs in Branch p5/qemu)
: unspecified
: all Linux
: P3 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2010-09-13 00:15 by
Modified: 2013-08-30 11:22 (History)


Attachments
kernel panic (23.58 KB, image/png)
2010-09-13 00:15, vx8400
no flags Details
kernel panic без kvm (23.57 KB, image/png)
2010-09-13 14:26, vx8400
no flags Details
kernel panic: qemu-0.11.50-alt5 (25.54 KB, image/png)
2010-09-13 15:47, vx8400
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-09-13 00:15:14
Created an attachment (id=4532) [details]
kernel panic

Запускаем liveCD altlinux-5.9.9-20100909-centaurus-i586-ru-install-dvd5.iso на
qemu-kvm (kvm-83-164.el5_5.21.x86_64).
Имеем kernel panic  в dhcpd (см. скриншот). В предыдущей версии *centaurus*iso
этого не было.
------- Comment #1 From 2010-09-13 08:40:27 -------
С высокой долей вероятности ошибка содержится в самом kvm.
------- Comment #2 From 2010-09-13 14:26:58 -------
Created an attachment (id=4534) [details]
kernel panic без kvm

С голым qemu (qemu-0.10.5-1.el5.2.x86_64) без kvm kernel panic воспроизводится
(см. картинку).
------- Comment #3 From 2010-09-13 14:35:06 -------
значит ошибка содержится в qemu.

У меня на qemu-kvm из текущего Sisyphus данные проблемы не воспроизводятся.

Мне кажется, что есть смысл повесить ошибку на RHEL 5.5, тем более если он
куплен официально.
------- Comment #4 From 2010-09-13 15:47:05 -------
Created an attachment (id=4535) [details]
kernel panic: qemu-0.11.50-alt5

Kernel panic воспроизводится на p5 (см. картинку):
qemu-0.11.50-alt5 + kernel-modules-kqemu-hpc-std-1.4.0-alt0.1.pre1.132635.2
------- Comment #5 From 2013-08-16 15:48:20 -------
ну тогда и вешать надо на p5.
в более новых дистрибутивах, я понимаю, все работает.
------- Comment #6 From 2013-08-30 11:22:56 -------
p5 больше не поддерживается. Рекомендуется обновиться до p6 -> p7. См.
altlinux.prg/Update